/*视频新闻 图片滚动css*/
.blk_18 {
	float: left;
	overflow: hidden;
	zoom: 1;
	width: 1000px;
	padding: 15px 0;
	background: #FFFFFF;
}
.blk_18 .pcont {
	width: 950px;
	float: left;
	overflow: hidden;
}
.blk_18 .ScrCont {
	width: 36000px;
	zoom: 1;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
	float: left;
}
.blk_18 .RightBotton {
	width: 21px;
	height: 46px;
	float: right;
	background: url("https://www.nailisplace.com/images/smailright.png") no-repeat;
	margin: 56px 5px 0px 0px
}
.blk_18 .LeftBotton {
	width: 21px;
	height: 46px;
	float: left;
	background: url("https://www.nailisplace.com/images/smailleft.png") no-repeat;
	margin: 56px -6px 0px 5px;
}
/*.blk_18 .LeftBotton {
	background-position: 0 0;
	margin: 8px 5px 0;
}*/
/*.blk_18 .RightBotton {
	background-position: 0 -100px;
	margin: 8px 1px 10px 5px;
}*/
/*.blk_18 .LeftBotton:hover {
	background-position: -20px 0;
}
.blk_18 .RightBotton:hover {
	background-position: -20px -100px;
}*/
.blk_18 .pl img {
	display: block;
	cursor: pointer;
}
.blk_18 .pl {
	width: 173px;
	float: left;
	text-align: center;
	margin-left: 16px;
}